Knowledgebase
Cocoleech Premium Downloader > Cocoleech Help Desk > Knowledgebase

Search help:


JDownlader Plugin Outdated Error

Solution

This issue is being caused because of our servers are blocked your IP address for JDownloader log-in.

 

It's a security system that secures your accounts.

 

In order to fix it, simply create a support ticket, our developers will whitelist your IP address.

 
Was this article helpful? yes / no
Article details
Article ID: 4
Category: Knowledgebase
Date added: 2017-01-23 16:02:01
Views: 616
Rating (Votes): Article rated 3.1/5.0 (17)

 
« Go back

 
Powered by Help Desk Software HESK, brought to you by SysAid